/* Horizontal CSS Drop-Down Menu Module */
/* From Lwis.net */
/* Jon Hudghton - jon@quaysidegroup.com */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
 color: #FFF;
}

ul.dropdown {
 position: relative;
 z-index: 7;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 9;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 8;
 width: 300px;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown-linear {
 width: 100%;
}

ul.dropdown-linear ul li {
 float: left;
}

ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
}

ul.dropdown-linear ul ul {
 display: none !important;
}

ul.dropdown-columnar ul li {
 position: static;
 width: 192px;
}

ul.dropdown-columnar ul ul {
 display: block !important;
 position: static;
 width: auto !important;
}

ul.dropdown-columnar ul ul li {
 float: none;
}

ul.dropdown-columnar ul ul ul {
 display: none;
}

ul.dropdown-columnar li.hover ul,
ul.dropdown-columnar li:hover ul {
 visibility: visible !important;
}

ul.dropdown {
 font-size: 22px;
 font-weight: bold;
 color: #FFF;
}

	ul.dropdown li {
	 
	 background-color: transparent;
	 color: #fff;
	}

	ul.dropdown li.last ul li {
	 float: right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /* background-color: #58bbe4; */
	 color: #99ff00;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ text-decoration: none; }
	ul.dropdown a:hover	{ color: #fecb00; }
	ul.dropdown a:active	{ color: #fecb00; }

	/* -- level mark -- */

	ul.dropdown ul {
	 background-color: #ffffff;
	 font-size: 13px;
	 letter-spacing: normal;
	}

	* html ul.dropdown ul {
	 width: 680px;
	}

		ul.dropdown ul li {
		 font-weight: bold;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdown *.dir {
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir {
 background-image: none;
}

/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {

}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdown li.dir {

}

ul.dropdown li.dir:hover {

}

ul.dropdown ul li.dir {
 padding: 9px;
}


/*-------------------------------------------------/
 * @section		Custom
 */

ul.dropdown ul {
 padding: 0 9px;
 font-size: 14px;
}

ul.dropdown ul a {
 width: 150px;
 padding: 3px 5px;
 color: #1576d7;
}

ul.dropdown ul a:hover {
 color: #1eba1e;
 text-decoration: underline;
}

ul.dropdown ul a:active {
 background-color: #fff;
 color: #1eba1e;
 text-decoration: underline;
}

ul.dropdown ul ul {
 padding: 0;
 margin-left: -5px;
}

/* Extra Style bits */

.dd_rs {

}

.dd_bs {
border-bottom: 5px solid #1576d7;
border-left: 5px solid #1576d7;
border-right: 5px solid #1576d7;
border-top: 5px solid #1576d7;
}

.dd_head {
color: #333;
padding-left: 5px;
font-weight: bold;
}

.t3 {
color: #000;
font-style: italic;
font-size: 11px;
}

.t4 {
color: #000;
font-size: 12px;
float: right;
}

.dd_ml {
font-size: 11px;
}
